<app-navbar [sidenav]="sidenav"></app-navbar>

<flash-messages></flash-messages>
<router-outlet></router-outlet>

<!-- <mat-sidenav-container>
  <mat-sidenav #sidenav mode="{{sidenavMode}}" opened="{{sidenavOpened}}">
    <app-sidenav [sidenav]="sidenav"></app-sidenav>
  </mat-sidenav>

  <section class="main-container">
    <router-outlet></router-outlet>
  </section>
</mat-sidenav-container> -->
